<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="bestFitClass.php" server="webtest.61sun.net//test.dddang/webroot/" local="130552566170000000" remote="130552566170000000" />
<file name="exponentialBestFitClass.php" server="webtest.61sun.net//test.dddang/webroot/" local="130552566170000000" remote="130552566170000000" />
<file name="linearBestFitClass.php" server="webtest.61sun.net//test.dddang/webroot/" local="130552566180000000" remote="130552566180000000" />
<file name="logarithmicBestFitClass.php" server="webtest.61sun.net//test.dddang/webroot/" local="130552566180000000" remote="130552566180000000" />
<file name="polynomialBestFitClass.php" server="webtest.61sun.net//test.dddang/webroot/" local="130552566180000000" remote="130552566180000000" />
<file name="powerBestFitClass.php" server="webtest.61sun.net//test.dddang/webroot/" local="130552566180000000" remote="130552566180000000" />
<file name="trendClass.php" server="webtest.61sun.net//test.dddang/webroot/" local="130552566180000000" remote="130552566180000000" />
<file name="trendClass.php" server="webtest.dddang.cn//test.dddang/webroot/" local="130552566180000000" remote="130552566180000000" />
<file name="bestFitClass.php" server="webtest.dddang.cn//test.dddang/webroot/" local="130552566170000000" remote="130552566170000000" />
<file name="polynomialBestFitClass.php" server="webtest.dddang.cn//test.dddang/webroot/" local="130552566180000000" remote="130552566180000000" />
<file name="powerBestFitClass.php" server="webtest.dddang.cn//test.dddang/webroot/" local="130552566180000000" remote="130552566180000000" />
<file name="exponentialBestFitClass.php" server="webtest.dddang.cn//test.dddang/webroot/" local="130552566170000000" remote="130552566170000000" />
<file name="linearBestFitClass.php" server="webtest.dddang.cn//test.dddang/webroot/" local="130552566180000000" remote="130552566180000000" />
<file name="logarithmicBestFitClass.php" server="webtest.dddang.cn//test.dddang/webroot/" local="130552566180000000" remote="130552566180000000" />
</dwsync>